MINOVA DEMO - Bug #1385

Logistic & Service - Pruchasing - Requestion For Quotation
07/19/2022 06:54 PM - fernando sergio rumbayan

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: fernando sergio rumbayan % Done:
Category: Estimated time:
Target version: Spent time:

07/19/2022

0%
0.00 hour
0.00 hour

Description
Dear Mang wanto,

Tolong ini Tidak bisa Save.
Request For Quotation

o Human Resource

Purchass Grosr
B Purcrass Beport

Trasaportation

i irreentory Decumant

W Producten Mansgeesent

Usernama : Nando

Pass : 123Aa

DB : MinovaES_Demo (45.251.75.66)
iis : 45.251.75.66

Terima Kasih...

Nt hmount

Tax Ty

1000200000  Inghude

aQ & &

*@Dzh

G e L -

History

#1 - 07/20/2022 10:28 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

cek sdatatablefield
di seting default value menjadi 0

#2 - 07/20/2022 04:41 PM - fernando sergio rumbayan

- Status changed from Assigned to Closed
